[Desktop Entry]
Type=Service
Name=Audio Preview
Name[af]=Klankvoorskou
Name[ar]=معاينة صوت
Name[be]=Прагляд аўдыё
Name[be@latin]=Počut dla hukavoha fajła
Name[bg]=Преглед на аудио
Name[bn]=অডিও প্রাকদর্শন
Name[bn_IN]=অডিও প্রাকদর্শন
Name[ca]=Vista prèvia de l'àudio
Name[ca@valencia]=Vista prèvia de l'àudio
Name[cs]=Ukázka zvuku
Name[csb]=Pòdzérk zwãkù
Name[da]=Forhåndsvisning af lyd
Name[de]=Audiovorschau
Name[el]=Προεπισκόπηση ήχου
Name[eo]=Antaŭaŭskulto
Name[es]=Prueba de audio
Name[et]=Heli eelvaatlus
Name[eu]=Audio aurrebista
Name[fi]=Äänen esikuuntelu
Name[fr]=Aperçu de fichier audio
Name[fy]=Audio Foarbyld
Name[ga]=Réamhamharc Fuaime
Name[gl]=Vista previa do son
Name[gu]=ધ્વનિ પૂર્વદર્શન
Name[he]=תצוגת שמע מקדימה
Name[hi]=आडियो पूर्वावलोकन
Name[hne]=आडियो प्रीव्यू
Name[hr]=Pregled zvuka
Name[hsb]=Přehladka za zwuki
Name[hu]=Hangminta
Name[is]=Hljóðforsýn
Name[it]=Anteprima audio
Name[ja]=オーディオプレビュー
Name[kk]=Дыбысты алдын-ала қарау
Name[km]=មើល​អូឌីយ៉ូ​ជាមុន
Name[kn]=ಶ್ರವ್ಯಾಂಶ (ಧ್ವನಿ) ಮುನ್ನೋಟ
Name[ko]=오디오 미리 듣기
Name[ku]=Pêşdîtina Deng
Name[lt]=aUDIO PERKLAUSA
Name[lv]=Audio priekšapskate
Name[mk]=Аудиопреглед
Name[ml]=ഓഡിയോ കേട്ട് നോക്കുക
Name[mr]=ऑडिओ पूर्वदृश्य
Name[nb]=Lydprøve
Name[nds]=Klang-Vöransicht
Name[ne]=अडियो पूर्वावलोकन
Name[nl]=Geluidsvoorbeeld
Name[nn]=Lyd-førehandsvising
Name[or]=ଧ୍ୱନି ପ୍ରାକଦର୍ଶନ
Name[pa]=ਆਡੀਓ ਝਲਕ
Name[pl]=Podgląd audio
Name[pt]=Antevisão do Áudio
Name[pt_BR]=Previsão de áudio
Name[ro]=Previzualizare audio
Name[ru]=Прослушивание звукового файла
Name[se]=Jietna-ovdačájeheapmi
Name[si]=ස්වයංක්‍රීය පුර්‍වදසුන
Name[sk]=Audio náhľad
Name[sl]=Ogled zvoka
Name[sr]=Аудио преглед
Name[sr@latin]=Audio pregled
Name[sv]=Förhandsgranska ljud
Name[ta]=பதிவொலி மாதிரி
Name[te]=ఆడియో ఉపదర్శనం
Name[tg]=Шунидани файлҳои овозӣ
Name[th]=ตัวอย่างเสียง
Name[tr]=Ses Önizlemesi
Name[uk]=Перегляд аудіо
Name[wa]=Prévoeyaedje di son
Name[x-test]=xxAudio Previewxx
Name[zh_CN]=音频预览
Name[zh_TW]=音效預覽
X-KDE-Library=librenaudioplugin
X-KDE-ServiceTypes=RenameDialog/Plugin,audio/mpeg,audio/x-wav,application/ogg
